uuid: 61a1cb81-4c47-479f-b6e0-48681818e0c8
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.accomodation_room_number
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.accomodation_room_number
target_entity_type_id: paragraph
target_bundle: accomodation_room_number
default_langcode: current_interface
language_alterable: true
